Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 14:58:13 -0500

Chat transcript

	

	Vincent Tue, 12/01/20 02:39:06 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 02:39:06 pm
	
		Hello. I'm looking to get IP transit from Sprint to host IPv4 subnets. Would you be able to assist me with this?

	Vincent 02:39:15 pm
	
		sure
	
		May I have your details i.e name, email and phone number(along with the country code)?
	
		Are we still connected?

	Visitor 02:43:09 pm
	
		Yes, sorry, give me one sec.

	Vincent 02:43:23 pm
	
		Okay, waiting for the details so I can forward your request

	Visitor 02:43:37 pm
	
		Curious, you do offer specific ISP transit though, right?

	Vincent 02:43:43 pm
	
		Yes, we do!

	Visitor 02:43:56 pm
	
		How long does it take to get on net?

	Vincent 02:44:13 pm
	
		However, I will forward your request and our sales expert will get back to you asap

	Visitor 02:44:34 pm
	
		Ah, gotcha. Name: Art 
Email: [email-masked]

	Vincent 02:44:52 pm
	
		Okay, thank you for the details you have provided
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 02:45:05 pm
	
		Thank you, appreciate it.

	Vincent 02:45:14 pm
	
		You're welcome

	Visitor 02:45:15 pm
	
		Do you have a list of which ISPs you guys support?
	
		Or have available in your data centerts
	
		centers*

	Vincent 02:46:31 pm
	
		Unfortunately, we're not a general helpdesk. 

But , We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 02:57:53 pm
	
		Vincent archived the chat

	18m 47s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com